@charset 'Shift_JIS';

body {
	padding:0em;
	margin:0;
	line-height:1.5em;
	background-color:#fcfcfc;
	font-family: sans-serif;
}

pre.aa, div.aa, textarea.aa {
    font-size:16px;
    line-height:18px;
    font-style:normal;
    font-weight:normal;
    letter-spacing : 0;
	background-color:#efefef;
}
/* Opera */
pre.aa, div.aa, textarea.aa {
    font-family:'MS PGothic AA','ＭＳ Ｐゴシック','MS Pゴシック','ＭＳＰゴシック','MSPゴシック','MS Pｺﾞｼｯｸ',Mona,'IPA モナー Pゴシック','IPA mona PGothic','IPA MONAPGOTHIC',IPAMonaPGothic,Textar,Kuma_Lite,'MS PGothic',sans-serif;
}
/* firefox */
:-moz-read-only pre.aa, :-moz-read-only div.aa, :-moz-read-only textarea.aa{
    font-family:Mona,'MS PGothic AA','ＭＳ Ｐゴシック','MS PGothic','MS Pｺﾞｼｯｸ','MS Pゴシック','ＭＳＰゴシック','MSPゴシック','IPA モナー Pゴシック','IPA mona PGothic','IPA MONAPGOTHIC',IPAMonaPGothic,Textar,Kuma_Lite,sans-serif;
}
/* safari */
@media screen and (-webkit-min-device-pixel-ratio:0){
pre.aa, div.aa, textarea.aa {
    font-family:'MS PGothic AA','ＭＳ Ｐゴシック','MS PGothic','MS Pｺﾞｼｯｸ','MS Pゴシック','ＭＳＰゴシック','MSPゴシック',IPAMonaPGothic,'IPA モナー Pゴシック','IPA mona PGothic','IPA MONAPGOTHIC',Mona,Textar,Kuma_Lite,sans-serif;
}
}
/* IE */
pre.aa, div.aa, textarea.aa{
    _font-family:Mona,'IPA モナー Pゴシック','IPA mona PGothic','IPA MONAPGOTHIC',IPAMonaPGothic,'MS PGothic AA','ＭＳ Ｐゴシック','MS Pゴシック','MS PGothic','MS Pｺﾞｼｯｸ','ＭＳＰゴシック','MSPゴシック',Textar,Kuma_Lite,sans-serif;
}
*:first-child+html pre.aa, *:first-child+html div.aa, *:first-child+html textarea.aa{
    font-family:Mona,'IPA モナー Pゴシック','IPA mona PGothic','IPA MONAPGOTHIC',IPAMonaPGothic,'MS PGothic AA','ＭＳ Ｐゴシック','MS Pゴシック','MS PGothic','MS Pｺﾞｼｯｸ','ＭＳＰゴシック','MSPゴシック',Textar,Kuma_Lite,sans-serif;
}


.ex-ref {
    margin-left: 0;
    padding-left: 16px;/* 1.1em;*/
    background: url(../../images/ex_ref.png) no-repeat 0% 40%;
    text-indent: 16px;/* 0.5em;*/
}
a:link {
	color:#000099;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color:#550055;	
}
a:hover {
	text-decoration:underline;
	color:#0000aa;
}
h1 a:link, h1 a:visited {
	color:#000000;
}





div#header {
	padding: 5px 0px 5px 10px;
	_padding: 0px 0px 5px 10px;
	margin: 0;
	border-bottom: 5px solid;
	background-repeat: no-repeat;
	background-position: right center;
	height:60px;
	_height:75px;
}
h1 {
	float:left;
	color:#000000;
	font-size:180%;
/*	line-height: 1.5em;*/
	vertical-align: center;
	margin : 0.5em 0 0 0.25em;
	padding: 0;
/*	font-weight:bold;*/
}
h2 {
	font-size:150%;
	font-weight:bold;
	border-width: 0 0 2px 4px;
	border-style:solid;
	padding-left: 0.5em;
}

h3 {
	font-size:120%;
	font-weight:bold;
	border-width: 0 0 1px 0;
	border-style:solid;
	padding-left: 0.5em;
}
h3.h3_aa {
    font-size:12pt;
    line-height:18px;
    font-style:normal;
    font-weight:bold;
    letter-spacing : 0;
	border-width: 0;
	padding-left: 0;
	display: inline;
}

h4 {
	font-size:110%;
	font-weight:bold;
	border-width: 0 0 1px 0;
	border-style: dashed;
	padding-left: 0.5em;
}

dt {
	font-weight:bold;
}
ul {
	list-style: outside square;
	line-height:1.5em;
}
ul,ol{
    margin: 0.25em 0 0.25em 0;
    padding-left: 40px;
}
ul+ul,ol+ol, ul+ol, ol+ul{
    margin: 1em 0 1em 0;
}
li{
    margin: 0;
}

img {
	border-width:0;
}
div#content table {
	padding: 1em;
/*	margin: 0.5em auto;*/
/*	width: 92%;*/
	border-collapse: separate;
	empty-cells: hide;
}

div#ga {
	text-align:right;
	float:right;
	margin-left:auto;
	margin-right: 9px;
/*	margin-right:198px;*/
	padding: 0;
}

div#search_box {
	margin:0 0 0 auto;
	padding:1px 5px 1px 15px;
	text-align:right;
	position:relative;
	top:-5px;
	float:right;
	vetical-align:middle;
	background-image: url(./resources/bg_searchbar.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}
div#search_box div {
	margin:0;
	padding:0;
	line-height:1em;
}

div#search_box input[type=text] {
	width:182px;
	padding:0.2em 0;
	margin:0;
}

span#top_message {
	font-family:sans-serif;
	color:#ffffff;
	font-weight:bold;
	font-size:85%;
}

span#top_message a:link{
	color:#ffffff;
}

span#top_message a:visited{
	color:#efefef;
}

div.mode_selector {
	border-style: double;
	border-width: 3px;
	margin: 0.5em 0 0.5em auto;
	font-size: 90%;
	clear:right;
	float:right;
	margin: 0;
	background-color: #fcfcfc;
}
div.mode_selector ul {
	margin: 0;
	padding: 0.5em;
}
div.mode_selector li {
	display:inline;
	padding: 0.5em;
}

div#mode_selector_mlt {
	border-width: 3px 3px 0;
	background-color: #efefef;
}


div#content table#filedata {
	margin: 0;
	border-spacing: 1px 3px;
	border: #666666 1px solid;
	padding:2px;
}
table#filedata tbody {
	margin:0;
}
table#filedata form, table#filedata form p{
	margin: 0;
	padding: 0;
}
table#filedata tr {
	border: #666666 1px solid;
/*	background-color:#efefef;*/
}
table#filedata th {
	text-align: left;
	font-weight:bold;
}
table#filedata th, table#filedata td {
	vertical-align:baseline;
}

div#content {
	clear:both;
	padding: 0 1em 1em;
}

div.section {
	margin: 1em 0em 4em 1em;	
}
div.section p, div.section pre {
	margin:1em;
}
.gray-out {
	color:#666666;
	font-style:italic;
}
.important {
	color:#ff0000;
}
em {
	font-style:normal;
	font-weight:bold;
}
strong {
	font-size:150%;
	font-weight:bold;
}


div#aa_main {
	clear:both;
}
div#aa_ast_main {
/*	float:right;
	width:90%;*/
	margin-left:150px;
	background-color:#efefef;
}
div#aa_ast_name {
	margin:0;
/*	clear:left;*/
	float: left;
	width:150px;
	position: relative;
	background-color:#ffffff;
/*	border-right:#333333 1px solid;*/
	top: 0;
}
div#aa_ast_name ul {
	line-height:18px;
	list-style-type:none;
	padding-left:0;
	margin:0 1px;
	overflow:auto;
	background-color:#ffffff;
/*	height: 800px;*/
}
div#aa_ast_name ul li {
	border-bottom:#999999 dotted 1px;
}
div#aa_ast_name li a {
	display:block;
}
.fixed {
	position: fixed;
	top: 0;
}

/* Computers And Codes */
.command {
    margin: 1em 0em 1em 0em;
    padding: 1em;
    font-family: "Andale Mono", Courier, Monaco, "Hiragino Kaku Gothic Pro W3", monospace;
    font-size: 100%;
    color: #000000;
    background-color: #eeeeee;
    border: 1px solid #cccccc;
}

pre.screen {
    overflow: auto;
    margin: 1em 0.5em;
    padding: 0.2em;
    border: solid 1px;
    font-family: monospace;
    white-space: pre;
}

div.screen {
    margin: 1em .5em;
    padding: 0.2em;
    border: solid 1px;
}

kbd {
    margin: 0 0.3em 0 0.3em;
    padding: 1px 7px 1px 5px;
    border: solid #999999;
	border-width: 1px 2px 2px 1px;
	background: #ffffff url(../images/kbd.png) no-repeat 100% 100%;
	font-style: italic;
}

code {
    white-space: normal;
    font-family: "Andale Mono", Courier, Monaco, "Hiragino Kaku Gothic Pro W3", monospace;
    font-size: 100%;
    border-bottom: 1px solid #999999;
}

kbd.command,
code.command {
    white-space: pre;
}

kbd.menu {
	background:#e8e8e8 none;
	border: outset #e8e8e8 2px;
	font-style: normal;

}

pre.code {
    overflow: auto;
    margin: 1em 0.5em;
    padding: 0.2em;
    border: solid 1px;
}

pre code { white-space: pre; }
 
var {
    background-color: transparent;
    color: #339900;
    font-style: normal;
}

.filename, .tag {
    background-color: transparent;
    color: #3333CC;
}

div#index_aa {
	float: right;
	padding: 0;
}
div#index_aa pre {
	margin:0 0 0.5em 0.5em;
}
div#index_explain {
	font-size:95%;
	margin: 0 0 1em;
}

h2.h2_directory {
	font-size:100%;
	font-weight:normal;
/*	border-width: 0 0 1px 3px;*/
	border-style:solid;
	padding-left: 0.5em;
}
h2.h2_directory em {
	font-size:125%;
	font-weight:bold;
}

a.dir_mlt_file, a.dir_folder, a.download {
	background-color: transparent;
	background-repeat:no-repeat;
	background-position: 3px 50%;
	padding:0.125em 0.125em 0.125em 22px;
}

ul#neighborfile_navi {
	float: right;
}

div#neighborfile_navi_ad {
	clear: right;
	float: right;
}

div.mlt_navi_ad {
	clear: right;
	float: right;
}

.filesize {
	font-size:small;
}
div#footer {
	padding 0.5em 1em 0.5em;
	border-width:0.25em 0 0;
	border-style: solid;
	font-size:small;
	color:#ffffff;
	clear:both;
}
div#logo {
	float:right;
	text-align:right;
	vertical-align:middle;
	margin-left:auto;
	margin: 0.25em;
	padding: 0.5em 0.5em 0;
/*	background-color:#f0f9e6;*/
}
address {
	padding: 0.5em;
}
address img {
	float:left;
}
#page-generation {
	padding: 0 0.5em;
}
.analog {
	display: none;
}
* html .analog {
	display: block;
	position: absolute;
	top: 20px;
	right: 20px;
}


/* これより下 default向け */
div#category_index_mode {
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	bottom: 0;
}
div#category_index_mode input[type="button"] {
	border-width: 3px;
	padding: 2px;
	border-style: outset;
}

dl#category_index {
	clear:both;
}
dl#category_index dt {
	color: #ffffff;
	font-size:120%;
	margin: 2px 0 0 0;
	padding: 1px 0 3px 2px;
	clear:both;
	vertical-align: baseline;
}
dl#category_index dd {
	margin:0;
	padding:0;
	clear:both;
}
dl#category ul {
	padding-left: 25px;
}
dl#category ul ul {
	padding-left: 15px;
}

dl#category_index table {
	width:100%;
	margin:0;
	padding:0;
}
dl#category_index td {
	text-align: justify;
	vertical-align: baseline;
}
dl#category_index ul {
	padding-left: 25px;
}
dl#category_index ul ul {
	padding-left: 15px;
}
dl#category_index a.folder_open, dl#category_index a.folder_close {
	display:block;
}

td.chunk_2 {
	width:50%;
}
td.chunk_3 {
	width:33%;
}
td.chunk_4 {
	width:25%;
}
td.chunk_5 {
	width:20%;
}
td.chunk_6 {
	width:16.5%;
}
td.chunk_7 {
	width:14.25%;
}
td.chunk_8 {
	width:12.5%;
}

table.otherworks_mlt td ul {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
}
table.otherworks_mlt td * {
	word-break:break-all;
}
dl#category_index td span.filesize {
	font-size:90%;
	color:#666666;
}
table.otherworks_mlt td li {
	vertical-align: 8px;
}
dt input {
	margin:0;
	padding:0.125em 0.5em 0.125em;
}



table#otherlinks td {
	width: 25%;
/*	padding:0.125em 0 0.125em 18px;*/
	font-size:medium;
	vertical-align:top;
}
table#otherlinks li a {
/*	display: block;*/
	line-height: 1.5em;
}

